Min hjemmeside virker ikke hos one.com

onecom php72

 

Derfor virker din hjemmeside ikke hos one.com


One.com har lavet en ændring på hele deres webhotel der har berørt alle kunder.
De har som standard ænderet deres PHP version til PHP 7.2.
Det er positivt at de bruger PHP 7.2, dog kan du oplave at din hjemmeside ike virker efter denne ændring

Grunden til din hjemmeside ikke virker


Din hjemmeside virker ikke, da du ikke har fået teknisk opdateret hjemmesiden.
Teknisk opdateringer Joomla, og én eller flere udvidelser ikke er opdateret til sidste nye version.

Der er en løsning på hvordan hjemmesiden kan fungere igen, indtil du har på opdateret.

Gå ind på one.com controlpanel
Find PHP & Database – MariaDB

controlpanel
Når du kommer der ind skal du ned på sinden til PHP og under ”Update PHP version” ændrer du den til PHP 5.6 (Expiring soon) og trykker på Update.

update php
Nu skal du vente op til 20 minutter inder ændringen fungere.
Når det fungere igen, skal du hurtigst muligt i gang med at opdatere hjemmesiden til sidste nye version, Joomla har deres sidste nye version i 3.9.
Du kan også have udvidelser i komponenter, moduler, plugin eller din template der ikke er programmeret til at bruge PHP 7.2
Dem skal du have opdateret.


Joomla


Bruger du Joomla og ser din /administrator sådan ud, så kan den ikke fungere med PHP 7.2
Hvis din administrator har nedenstående login, så er det på tide at få opgraderet hele hjemmesiden til nyeste version.
Joomla 2.5 er forældet og kan ikke fungere på sidste nye opdatering af PHP 7.2
login fra Joomla 2.5

Ser dit administrator login sådan her ud, så er du bedre stillet
login til joomla 3.9

 

Opgradering til Joomla 3.9

Skal du i gang med den store opgradering fra Joomla 2.5.x til 3.9, bør du gå systematisk i gang.
Det er desværre ikke til at trykke på en knap og så er alt opdateret. Det kan være du får brug for professionel hjælp, der kan gøre det for dig eller guide dig i hvordan du skal komme igennem opgaven.

 

Wordpress

Jeg har oplevet flere hjemmesider der er blevet helt hvide. Der var ikke mulighed for at login eller se noget som helst.

Hvad sker der?

Du har helt sikkert udvidelser, som plugins eller et tema i din Wordpress der ikke er sidste nye version.
I rigtig mange tilfælde var det temaet der ikke var blevet opdateret.
Det kan være du har haft en udvikler til at lave hjemmesiden og du derved ikke har kendskab til hvad der er brugt og ikke ved hvordan det skal opdateres.
Tag kontakt til din udvikler og bed om at det bliver klaret, i flere tilfælde kommer du til at skulle betale for opdateringen af det nye tema

Det er meget vigtigt at holde sin hjemmeside opdateret, da den tekniske del hele tiden er i udvikling. Ved du holder både Wordpress og dine plugins opdateret minimere du risikoen for at hjemmesiden bliver hacket eller ikke bliver vist hvis dit webhotel ændre PHP version.
Wordpress version er på nuværende tidspunk 4.9.8

Bliv kontaktet

Invalid Input
Skriv venligst din e-mail adresse
Invalid Input
Invalid Input
Få hjælp til din hjemmeside med et klippekort

nowweb klippekort 10x15min

Invalid Input
Skriv venligst din e-mail adresse
Invalid Input
Invalid Input